Jump to content

King Something

Members
  • Content Count

    146
  • Joined

  • Last visited

Everything posted by King Something

  1. Probably, unless the mod author changes the license from ND to SA. A shame, since this was a great mod.
  2. It's been revived in a mod by @linuxgurugamer
  3. Do you at least have access to the config file? One potential solution I just thought of would be to disable the (asymmetrical) RCS system of the HL cockpit. Obviously that's less than ideal, but it can be mitigated in-game simply by slapping a pair of RCS thrusters onto the sides of the cockpit. Seems a bit better than asymmetrical RCS, or trying to solve that issue in-game by putting an RCS thruster with a non-zero mass on one side of the vehicle without a counterweight on the other side.
  4. Follow these instructions and @blowfish should be able to help you resolve your problem(s).
  5. The half-size fuel tanks have always been an potion for the OPT parts. I guess it's for missions where it would be better to have a lighter vessel than a bigger fuel tank, especially if such a mission requires in situ refueling. It's a little easier to fill the half-size fuel tanks to full than it would be to fill the full-size fuel tanks exactly halfway (as opposed to a little more than half, or a little less than half)
  6. Please DON'T ask modders to update their mods. It's rude and against the rules. The next update will be ready when it's ready. Please be patient.
  7. Maybe. It's a parts mod, but it has plugin mods (e.g. RPM) as dependencies. If the dependencies work in 1.3.1, then B9 should Bfine. For the record, I am not a modder, so I can't guarantee it will work, nor can I help you if it doesn't work.
  8. Did you install it properly? Note that I'm not a modder; you should follow the instructions in @blowfish's signature. He should be able to figure out why the parts are not showing up and help you fix the problem, whether the problem is a bad install or something else.
  9. Nothing idiotic about making mistakes or asking for help.
  10. I think those parts are in the B9 Legacy pack.
  11. You need KSPWheel.dll, which is included in Kerbal Foundries.
  12. My guess is that you don't have Kerbal Foundries. That mod has the magic sufficiently advanced technology necessary to make pre-1.1.0 wheels, landing gear and landing legs work properly. There's a small but non-zero chance that something else is causing your problem. Follow the instructions in the link in Blowfish's signature, and post your log, and he or another modder will take a look at the log to diagnose the problem.
  13. Soon™. Updates to this and all other mods will be released when and if the mod maker feels like releasing them. Asking for mod updates is against the rules and is also rude, so don't do it.
  14. OPT is entirely a parts pack. If OPT and its dependencies are installed properly and up-to-date, it should work. Note that it's actually two sets of parts mods. The main mod should be installed in /GameData/OPT while the legacy pack should be installed in /GameData/OPT_Legacy . Check the OP for more details.
  15. The next update will arrive when it arrives. Please refrain from asking this question about this or any other mod in the future. The latest version is usable in 1.3, provided all the dependencies are up-to-date.
  16. The B9 thread is here. The mod itself is not yet officially updated for 1.3, but most of its dependencies are, and some users are reporting that B9 is working for them in 1.3. It seems that blowfish is waiting on an official release of RPM for 1.3 before releasing the official B9 for 1.3. The version of RPM for 1.3 is currently in beta.
  17. Sometimes user errors occur in the user's blind spot. Asking for help in these cases usually results in being told what the particular user error is, which in turn almost always results in the user finding and correcting the error. Occasionally, typing out a help request on a forum and then reading what you just typed (not just KSP, but in general) results in the eureka moment. There is nothing wrong with asking for help when you need help. --- Also, MM is updated to version 2.8.0.
  18. No, it is not. Neither is Ghostery, for that matter.
  19. You may need to contact your ISP regarding this issue. I can confirm it's not the files or GitHub that's the problem; I just downloaded those same files just now and did not have any issue there.
  20. MM, RPM, B9PartSwitch, Firespitter.dll and IFS have all been updated for 1.3. I have not yet tested B9 on 1.3, but hopefully it should work.
  21. It will be updated when and if the modder feels like updating. Asking for mod updates is rude and against the forum rules, so please wait warmly until the modder is ready.
  22. It mostly works in 1.3.0 with the latest versions of MM and RPM; except that the text on the operations manuals, the life support screens, and the lights that indicate whether or not certain compatible mods are installed, is vertical instead of horizontal. Anybody know what might be causing this and/or how to fix it?
  23. Kopernicus and MM have been updated for 1.3. Will OPM work in 1.3 as-is, or will it need to be patched first?
×
×
  • Create New...